{#default template#}
{##}
{#{% if widget.wrap_label %}#}
{#    <label#}
{#            {% if widget.attrs.id %}#}
{#                for="{{ widget.attrs.id }}"#}
{#            {% endif %}>#}
{#{% endif %}#}
{##}
{#<input type="{{ widget.type }}"#}
{#       name="{{ widget.name }}"#}
{#       {% if widget.value != None %}#}
{#            value="{{ widget.value|stringformat:'s' }}"#}
{#       {% endif %}#}
{#       {% include "django/forms/widgets/attrs.html" %}#}
{#>#}
{##}
{##}
{#{% if widget.wrap_label %}#}
{#    {{ widget.label }}</label>#}
{#{% endif %}#}
{##}

<div class="card column m-3 is-one-third">
    <div class="card-image">
        <figure class="image is-4by3">
            {% if widget.value.instance.img %}
                <img src="{{ widget.value.instance.img.url }}" alt="Placeholder image">
            {% endif %}
        </figure>
    </div>
    <div class="card-content">
        <div class="media">
            <div class="media-content">
                <p class="title is-4">{{ widget.value.instance.name }}</p>
            </div>
        </div>
        <div class="content">
            <div>
                <span class="tag is-primary is-medium">{{ widget.value.instance.price }}₽</span>
            </div>
            <br>
            <div>
                {% for allergen in widget.value.instance.allergens.all %}
                    <span class="tag is-warning is-medium">{{ allergen }}</span>
                {% endfor %}
            </div>
        </div>
    </div>
    <footer class="card-footer">
        <a class="card-footer-item">
            <label>
                <input type="{{ widget.type }}"
                       name="{{ widget.name }}"
                        {% if widget.value != None %}
                       value="{{ widget.value|stringformat:'s' }}"
                        {% endif %}
                        {% include "django/forms/widgets/attrs.html" %}
                > Добавить в заказ
            </label>
        </a>
    </footer>
</div>